class CreateStoryArcs < ActiveRecord::Migration[8.0]
  def change
    create_table :story_arcs do |t|
      t.datetime :created_date
      t.datetime :last_modified_date
      t.integer :version
      t.string :name
      t.belongs_to :comic
    end
    change_column :story_arcs, :id, :string
  end
end
